Quagga bgpd Null Pointer Deference Denial Of Service Vulnerability

Quagga is prone to a remote denial-of-service vulnerability caused by a NULL-pointer dereference in the Border Gateway Protocol daemon (bgpd).

Exploiting this issue allows remote attackers to cause the daemon to crash, denying further service to legitimate users.

Versions prior to Quagga 0.99.17 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus